{{!--
/*
 * Your installation or use of this SugarCRM file is subject to the applicable
 * terms available at
 * http://support.sugarcrm.com/Resources/Master_Subscription_Agreements/.
 * If you do not agree to all of the applicable terms or do not have the
 * authority to bind the entity as an authorized representative, then do not
 * install or use this SugarCRM file.
 *
 * Copyright (C) SugarCRM Inc. All rights reserved.
 */
--}}
{{#if this.model.id}}
    {{#eq value "0"}}
        <span class="label label-pending">{{str "LBL_UNCONVERTED" this.module}}</span>
    {{/eq}}
    {{#eq value "1"}}
        <span class="label label-success">{{str "LBL_CONVERTED" this.module}}</span>
    {{/eq}}
{{/if}}
